.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.paragraph {
  color: #fff;
  letter-spacing: 0;
  margin-top: 60px;
  margin-left: 60px;
  margin-right: 60px;
  padding-top: 60px;
  padding-left: 60px;
  padding-right: 60px;
  font-size: 18px;
}

.body {
  background-color: #254450;
}

.container {
  position: fixed;
  left: 120px;
}


